<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e-pošta brez povezave</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html">E-pošta brez povezave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-pošta s povezavo</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-pošta s povezavo</target>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-pošta s povezavo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mape poštnega predala</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Mape poštnega predala</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve e-pošte</text>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html">Nastavitve prenosa e-pošte</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html">Količina prenosa e-pošte</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html">Nastavitve vhodne e-pošte</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html">Nastavitve povezave</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html">Nast. izhodne e-pošte</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Urejanje poštnih predalov</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html">Nastavitve sinhronizacije e-pošte</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Poštni predali</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Mape poštnega predala</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html">Samodejni prenos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve e-pošte</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html">Nastavitve e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve poštnega predala</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Urejanje poštnih predalov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve sinhronizacije e-pošte</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Sinhronizacija poštnih predalov</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Nastavitve sinhronizacije poštnega predala</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve sinhronizacije poštnega predala</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Nastavitve sinhronizacije poštnega predala</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poštni predal</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-pošta s povezavo</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Poštni predali</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">povezovanje s poštnim predalom</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">E-pošta s povezavo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sinhronizacija e-pošte</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNC.html">Sinhronizacija poštnega predala</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html">Oddaljena mapa Prejeto</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Oddaljena mapa V pošiljanju</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Oddaljena mapa Poslano</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sinhronizacija e-pošte v pošiljanju</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Oddaljena mapa V pošiljanju</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sinhronizacija poslane e-pošte</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Oddaljena mapa Poslano</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sinhronizacija poštnega predala</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Sinhronizacija poštnih predalov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uporabniške nastavitve</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html">Uporabniške nastavitve</target>
   </keywords>
</keywords>